.ctainer.svelte-it7h1i {
    display: flex;
    flex-direction: column;
    flex: 1;
    background-color: var(--grey-700)
}

.ctainer.confirm-email.svelte-it7h1i {
    padding: 0 var(--space-4) var(--space-4)
}

.ctainer.svelte-it7h1i form {
    flex: 1
}

.ctainer.svelte-it7h1i form *:focus {
    scroll-margin-bottom: 8rem
}

.ctainer.svelte-it7h1i form .submit-ctainer {
    position: sticky;
    bottom: 0;
    background-color: var(--grey-700);
    padding: var(--space-4)
}